<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Projet peter</title>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="shortcut icon" type="image/png" href="./images/flavicon_citron.png">
</head>

<body class="body">
    <header class="header">
        <div class="debut"> 
            <ul class="debut_list">
                <a class="lien" href="http://baubarbier.eemi.tech/index.html">Accueil</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index2.html">A propos</a>
                <a class="lien" href="http://baubarbier.eemi.tech/index3.html">Contact</a>
            </ul>
        <img src="./images/Changarama.png" alt="logo" class="changarama">    
        </div>
    </header>
    <div class="container">
        <div class="container-nous">
            <p class="nous">Qui sommes-nous </p>
            <p class="nous2">Changarama; ensemble changeons notre futur.</p>
        </div>
        <div class="container-nous2">
            <div class="plateforme">
                <p class="objectif">Notre plateforme</p>
                <img src="./images/changarama_logo.png" alt="" class="logo_complet">
            </div>
            <p class="description">Changarama est une plateforme en ligne qui propose différents modules pour sensibiliser les enfants à l'écologie et l'environnement. <br>Ces solutions peuvent intervenir dans un système scolaire ou même à la maison. <br>Nous proposons aussi plus globalement un système de veille afin d'informer. <br>La plateforme est participative, vous pouvez donc nous contacter pour différentes proposition. </p>
        </div>
        <br>
        <br>
        <p class="trait2"></p>
        <br>
        <br>
        <div class="container-nous3">
            <ul class="container-list">
                <img src="./images/information.jpg" alt="" class="information">
                <img src="./images/sensibilisation.jpg" alt="" class="prevention">
                <img src="./images/prevention.jpg" alt="" class="sensibilisation">
            </ul>
        </div>
        <div class="container-nous4">
            <ul class="container-list2">
                <li>Information</li>
                <li>Prévention</li>
                <li>Sensibilisation</li>
            </ul>
        </div>
        <br>
        <br>
        <p class="trait2"></p>
        <p class="createur">Le créateur</p>
        <div class="cercle"></div>
        <p class="benjamin">Benjamin</p>
    </div>
</body>

</html>